الأمن السيبراني: تحذير أمني عالٍ جدا في بعض منتجات Apple

0
الرياض - الوئام

أطلق المركز الوطني الإرشادي للأمن السيبراني رسالة تحذير من ثغرات أمنية خطيرة في بعض منتجات Apple.

وقال المركز في في تحذير وصفه بالأمني العالي جدا: “أصدرت Apple عدّة تحديثات لمعالجة عددٍ من الثغرات في منتجاتها. وتوصي الشركة بتحديث المنتجات إلى النسخ التالية:

iCloud 7.19
متوفر للمنتجات التالية:
Windows 7 وما بعد
iCloud 11.2
متوفر للمنتجات التالية:
Windows 10 وما بعد
Safari 13.1.1
متوفر للمنتجات التالية:
macOS Mojave
macOS High Sierra
macOS Catalina
Windows Migration Assistant2.2.0.0 (v. 1A11)
متوفر للمنتجات التالية:
macOS Catalina
تحديث المنتجات التالية إلى:
macOS High Sierra
10.13.6
macOS Mojave
10.14.6
macOS Catalina
10.15.4
التهديدات:

يمكن للمهاجم عن بعد استغلال الثغرات وتنفيذ ما يلي:

هجمة حجب الخدمة (DoS attack).
هجمة البرمجة عبر المواقع (Cross-site scripting (XSS)).
الكشف والإفصاح عن معلومات الذاكرة المعالجة.
تنفيذ برمجيات خبيثة.
الإجراءات الوقائية:

يوصي المركز بتحديث المنتجات المتأثرة، حيث أصدرت Apple توضيحًا لهذه التحديثات:

https://support.apple.com/ar-sa/HT211181
https://support.apple.com/ar-sa/HT211179
https://support.apple.com/ar-sa/HT211177
https://support.apple.com/ar-sa/HT211186
https://support.apple.com/ar-sa/HT211170
لمعرفة طريقة التحديث، يرجى زيارة الرابط التالي:

iCloud
Safari
macOS High Sierra
macOS Mojave
macOS Catalina